PREDICT-MAP(1)

NAME
predict-map - GUI for predict

SYNOPSIS
predict-map [ system-name ]

DESCRIPTION
PREDICT-MAP is a graphical satellite tracking application written by Ivan Galysh, KD4HBO <galysh@juno.nrl.navy.mil>, that makes use of the socket-based interface in PREDICT to obtain real-time satellite tracking data. "predict-map" requires the XForms libraries to compile and run.

Once started, Predict-Map spawns itself as a background process.

ARGUMENTS
    system-name
hostname of system running predict server.

AUTHOR
This man page was written by A. Maitland Bottoms, AA4HS, for Debian GNU/Linux.